This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 883829

Summary: Keystone - Update to the latest Folsom stable release 2012.2.1
Product: Red Hat OpenStack Reporter: Alan Pevec <apevec>
Component: openstack-keystoneAssignee: Alan Pevec <apevec>
Status: CLOSED ERRATA QA Contact: Yaniv Kaul <ykaul>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 2.0 (Folsom)CC: apevec, cpelland, jkt
Target Milestone: ---Keywords: Improvement, Rebase
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openstack-keystone-2012.2.1-1.el6ost Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-10 16:02:30 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Alan Pevec 2012-12-05 07:15:16 EST
The first update in the folsom stable series is available.

https://launchpad.net/keystone/folsom/2012.2.1
Comment 3 errata-xmlrpc 2012-12-10 16:02:30 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1557.html